This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 891049 - xmonad-0.11 is available
xmonad-0.11 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xmonad (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-01 05:58 EST by Upstream Release Monitoring
Modified: 2013-02-15 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-15 20:00:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-01 05:58:48 EST
Latest upstream release: 0.11
Current version in Fedora Rawhide: 0.10
URL: http://hackage.haskell.org/packages/archive/xmonad/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2013-01-19 02:06:37 EST
built for f19 rawhide

I think we should backport it to F18 before too long.
Comment 2 Fedora Update System 2013-01-28 20:08:18 EST
xmonad-0.11-1.fc18,ghc-xmonad-contrib-0.11-1.fc18,bluetile-0.6-12.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xmonad-0.11-1.fc18,ghc-xmonad-contrib-0.11-1.fc18,bluetile-0.6-12.fc18
Comment 3 Fedora Update System 2013-01-29 19:39:36 EST
Package xmonad-0.11-1.fc18, ghc-xmonad-contrib-0.11-1.fc18, bluetile-0.6-12.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmonad-0.11-1.fc18 ghc-xmonad-contrib-0.11-1.fc18 bluetile-0.6-12.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1598/xmonad-0.11-1.fc18,ghc-xmonad-contrib-0.11-1.fc18,bluetile-0.6-12.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-02-15 20:00:06 EST
xmonad-0.11-1.fc18, ghc-xmonad-contrib-0.11-1.fc18, bluetile-0.6-12.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.